.flexmenu, .flexmenu ul
{
  font: 12px Arial, Century Gothic;
  text-align:center;

line-height: 3em;
  margin: 0;
/*  padding: 0; */
padding: 1px 0px 0px 0px;
/*  height: 38px; */
/*  width: 98px; */
  position: absolute;
  top: 0;
  left: 0;
  list-style-type: none;
/*  background: white; */
/*  border: 1px solid #ff0000; */
/*  border-bottom-width: 0; */
  visibility: hidden;
  display: none; /*collapse all sub menus to begin with*/
/*  box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers. */
/*  -webkit-box-shadow: 3px 3px 8px #818181; */
/*  -moz-box-shadow: 3px 3px 8px #818181; */
}

.flexmenu li
{
  position: relative-38px;
}

.flexmenu li a, .flexmenu li a:visited
{
/* vertical-align:middle; */
  display: block;
  color: white;
  height: 38px;
  width: 101px;
  background: #eee;
/*  border-bottom: 1px solid #ff0000; */
/*  border-top: 1px solid #00ff00; */
/*  border-right: 1px solid #0000ff; */
  text-decoration: none;
/*  padding: 8px 5px; */
  background-image:url('/images/menu_middle_blank.jpg');
/*  background-repeat: no-repeat; */
}

/*IE6 CSS hack*/
* html .flexmenu li
{
  display: inline-block;
  width: 101px;
}

.flexmenu li a:hover, .flexmenu li.selected>a
{
  background: #949494;
  color: #fff;
  width: 101px;
  background-image:url('/images/menu_middle_blank_hover.jpg');
/*  background-repeat: no-repeat; */
}

